<?php
// Heading
$_['heading_title']          = 'Produkty'; 

// Text  
$_['text_success']           = 'Produkty byly úspěšně upraveny!';
$_['text_plus']              = '+';
$_['text_minus']             = '-';

// Column
$_['column_name']            = 'Název produktu';
$_['column_model']           = 'Model';
$_['column_quantity']        = 'Množství';
$_['column_status']          = 'Stav';
$_['column_action']          = 'Akce';

// Entry
$_['entry_name']             = 'Název produktu:';
$_['entry_keyword']          = 'SEO klíčové slovo:';
$_['entry_meta_description'] = 'Meta Tag Description:';
$_['entry_description']      = 'Popis:';
$_['entry_model']            = 'Model:';
$_['entry_sku']              = 'SKU:';
$_['entry_location']         = 'Lokace:';
$_['entry_manufacturer']     = 'Výrobce:';
$_['entry_shipping']         = 'Vyžaduje doručení:'; 
$_['entry_date_available']   = 'Datum dostupnosti:';
$_['entry_quantity']         = 'Množství:';
$_['entry_stock_status']     = 'Stav, když není skladem:';
$_['entry_status']           = 'Stav:';
$_['entry_tax_class']        = 'Daňová třída:';
$_['entry_price']            = 'Cena:';
$_['entry_subtract']         = 'Odečíst sklad:';
$_['entry_weight_class']     = 'Váhová třída:';
$_['entry_weight']           = 'Váha:';
$_['entry_measurement']      = 'Rozměr:';
$_['entry_dimension']        = 'Rozměry (D x Š x V):';
$_['entry_image']            = 'Obrázek:';
$_['entry_customer_group']   = 'Skupina zákazníků:';
$_['entry_date_start']       = 'Datum zahájení:';
$_['entry_date_end']         = 'Datum ukončení:';
$_['entry_priority']         = 'Priorita:';
$_['entry_option']           = 'Volba:';
$_['entry_option_value']     = 'Hodnota volby:';
$_['entry_sort_order']       = 'Řazení:';
$_['entry_prefix']           = 'Prefix (označení):';
$_['entry_category']         = 'Kategorie:';
$_['entry_download']         = 'Stahování:';
$_['entry_related']          = 'Související produkty:';

// Error
$_['error_permission']       = 'Upozornění: Nemáte oprávnění pro správu produktů!';
$_['error_name']             = 'Název produktu musí být delší než 3 znaky a kratší než 255 znaků!';
$_['error_model']            = 'Model produktu musí být delší než 3 znaky a kratší než 24 znaků!';
$_['error_filename']         = 'Upozornění: Název souboru musí být delší než 3 znaky a kratší než 255 znaků!';
$_['error_upload']           = 'Upozornění: Soubor nemohl být nahrán z neznámého důvodu!';
$_['error_filetype']         = 'Upozornění: Neplatný typ souboru!';
$_['error_writable_image']   = 'Upozornění: Adresář image není zapisovatelný!';
$_['error_writable_image_cache'] = 'Upozornění: Adresář image/cache není zapisovatelný!';
?>
